<?php

$mini = $cms["config"]["template.mod.php"]["template"];

// Translate
$cms["lang"][$mini]["ru_RU.UTF-8"] = array(
    "Header"   => "Верхнее",
    "Footer"   => "Нижнее",
    "Side"     => "Боковое",
);

// Areas
$cms["menu_areas"]["header"]   = array( "title" => __( "Header",   $mini ) );
$cms["menu_areas"]["footer"]   = array( "title" => __( "Footer",   $mini ) );
$cms["menu_areas"]["side"]     = array( "title" => __( "Side",     $mini ) );


// Editable theme files
$cms["templates"][$mini]["files"] = array(
    ".cms/{$mini}/style.css",
    ".cms/{$mini}/html.php",
    ".cms/{$mini}/html-page.php",
    ".cms/{$mini}/404.en_US.UTF-8.php",
    ".cms/{$mini}/404.ru_RU.UTF-8.php",
    ".cms/{$mini}/404.uk_UA.UTF-8.php",
);

$cms["templates"][$mini]["page_templates"]["page"] = <<<EOP
<h1>Title</h1>

<p>Text.</p>
EOP;